Changeset 78522 in spip-zone


Ignore:
Timestamp:
Nov 15, 2013, 8:52:11 PM (6 years ago)
Author:
teddy.spip@…
Message:

Changement du prefixe du nécessite. cf. r78499 et r78521

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/livrables/plugin.xml

    r53036 r78522  
    33        <auteur>Cyril Marion - Ateliers CYM</auteur>
    44        <licence>&#169; 2011 - GPL</licence>
    5         <version>0.1.8</version>
    6         <version_base>0.9</version_base>
     5        <version>0.1.9</version>
     6        <version_base>0.9.0</version_base>
    77        <install>base/livrables_upgrade.php</install>
    88
     
    7171       
    7272        <necessite id="SPIP" version="[2.1.0;2.1.99]" />
    73         <necessite id="projet" version="[0.2;]" />
     73        <necessite id="projets" version="[0.2;]" />
    7474        <necessite id="compositions" version="[2.0.0;]" />
    7575       
Note: See TracChangeset for help on using the changeset viewer.